11
Customers have installed this add-on in at least 1 active instance.

Scala 2.8.x Provider Plugin

by Atlassian Labs for multiple products
JIRA Server 4.3 - 5.0.7
Confluence Server 3.4 - 4.1.10
FishEye 2.6.0 - 2.6.3
Bamboo Server 3.1 - 3.1.4
Unsupported
This add-on isn't formally supported, but you can ask a question via Atlassian Answers.

Ask a question

    Scala 2.8.x Provider Plugin

    This plugin doesn't offer any end user functionality but provides the Scala runtime library for other plugins to use.
    Read more »Read less »

    Pricing overview

    This add-on is free for Server instances.

    You may download and install it using the Universal Plugin Manager inside of your Atlassian application.

    This add-on is not available for Cloud.

    You can browse available Cloud add-ons here.

    User reviews

    (1)Sign in to write a review »
    by Igor Loskutoff on 07 Nov 2012
    This plugin is a good example of providing custom packages across Jira instance. Helped me a lot.
    Was this review helpful?YesNo

    Additional screenshots

    There are no additional screenshots.

    Free add-on FAQ

    Good news! This add-on is free.

    Support

    Scala 2.8.x Provider Plugin isn't formally supported.

    Release notes

    version 0.2JIRA Server 4.3 - 5.0.7, Confluence Server 3.4 - 4.1.10, FishEye 2.6.0 - 2.6.3, Bamboo Server 3.1 - 3.1.4

    SCALA-1 - prevent the plugin framework from unncessarily scanning all the classes for required host components.

     

    Installation

    1. Log into your Atlassian application instance as an admin.
    2. Click the admin dropdown and choose Add-ons. The Manage add-ons screen loads.
    3. Click Find new add-ons from the left-hand side of the page.
    4. Locate Scala 2.8.x Provider Plugin via search. Results include add-on versions compatible with your Atlassian application instance.
    5. Click Install to download and install your add-on.
    6. You're all set! Click Close in the Installed and ready to go dialog.

    To find older Scala 2.8.x Provider Plugin versions compatible with your instance, you can look through our version history page.

    Similar add-ons